package model

import (
	"iot_manager_service/app/device/dao"
	"time"
)

type RspCountDevice struct {
	CountDevices []dao.CountDevice `json:"data"`
}

type ReqLightRates struct {
	QueryType string `form:"queryType"`
	StartDate string `form:"startDate"`
	EndDate   string `form:"endDate"`
}

type RspLightRate struct {
	LightRate []LightRate `json:"lightRate"`
	Energy    []LightRate `json:"energy"`
}

type LightRate struct {
	ColumnValue string    `json:"columnValue"`
	TimeLine    time.Time `json:"timeLine"`
}
