package model

type RequestCaptureReportFilter struct {
	StartTime string `form:"startTime"`
	EndTime   string `form:"endTime"`
	CaptureId int    `form:"captureId"` //抓拍单元
	QueryType int    `form:"queryType"` //1小时统计 2日统计 3月统计
}

type ResponseCaptureReport struct {
	CountTime string `json:"time"`    //时间
	Value1    int    `json:"value1"`  //小型货车
	Value2    int    `json:"value2"`  //中型货车
	Value3    int    `json:"value3"`  //大型货车
	Value4    int    `json:"value4"`  //特大货车
	Value5    int    `json:"value5"`  //箱式货车
	Value6    int    `json:"value6"`  //轻型客车
	Value7    int    `json:"value7"`  //大客车
	Value8    int    `json:"value8"`  //汽车小计
	Value9    int    `json:"value9"`  //摩托车
	Value10   int    `json:"value10"` //拖拉机
	AllTotal  int    `json:"value11"` //总计
}
