package model

type RequestLightingRateFilter struct {
	StartTime string `form:"queryStartDate"`
	EndTime   string `form:"queryEndDate"`
	QueryType string `form:"queryType"`
}

type ResponseLightingRate struct {
	CountTime       string  `json:"countTime"`       //日期
	LightControlNum int     `json:"lightControlNum"` //灯控数
	EnergyNum       float64 `json:"energyNum"`       //能耗(kWh)
	LightingNum     int     `json:"lightingNum"`     //亮灯数
	LightingRate    float64 `json:"lightingRate"`    //亮灯率
}
